How to install libsereal-encoder-perl on Debian 9 (Stretch)